File:L1 Updater Incompatible Error.png

From Bose Portable PA Encyclopedia FAQ & Wiki
Jump to: navigation, search
L1_Updater_Incompatible_Error.png(767 × 532 pixels, file size: 46 KB, MIME type: image/png)


Applying the System EQ update 1.04

Incompatible


File history

Click on a date/time to view the file as it appeared at that time.

Date/TimeThumbnailDimensionsUserComment
current23:58, 24 February 2013Thumbnail for version as of 23:58, 24 February 2013767 × 532 (46 KB)ST (talk | contribs) Applying the System EQ update 1.04 Incompatible ---- Category:Model II Category:Firmware Category:Downloads Category:B2
  • You cannot overwrite this file.

The following page links to this file: